// DWBS ------------------------------------------------------------------ DWBS
//
// PLATFORM		: ALL
// PRODUCT		: BIT_DEMON
// VISIBILITY	: PUBLIC
//
// DWBS ------------------------------------------------------------------ DWBS

#include <bdNet/bdDiscovery/bdDiscoveryListener.h>
#include <bdNet/bdDiscovery/bdGameInfo.h>

bdDiscoveryListener::bdDiscoveryListener()
{
}

bdDiscoveryListener::~bdDiscoveryListener()
{
}

void bdDiscoveryListener::onDiscovery(bdGameInfoRef)
{
}

void bdDiscoveryListener::onDiscoveryFinished()
{
}

void bdDiscoveryListener::onRequest()
{
}

